@charset "Shift_JIS";

div#outerM { min-width:950px; width:auto !important; width:100%; background:#F4EDE3; }
div#outerT { min-width:950px; width:auto !important; width:100%; background:url(../images_pc/bg_top.jpg) center top no-repeat; }
div#outerB { min-width:950px; width:auto !important; width:100%; }

div#container { width:950px; margin:0 auto; }

div#headerCol    { position:relative; height:545px; }
div#headerCol h1 { position:absolute; left:0; top:29px; }
div#headerCol p { position:absolute; left:137px; top:31px; }
div#headerCol div { position:absolute; left:140px; top:159px; }

div#mainCol { position:relative; height:237px; }
div#mainCol h2 { position:absolute; left:433px; top:0; }
div#mainCol p.cddvd { position:absolute; left:0; top:0; }
div#mainCol p.cd { position:absolute; left:211px; top:0; }
div#mainCol p.detail { position:absolute; left:432px; top:165px; }

div#footerCol { height:178px; }
div#footerCol p { text-align:center; }
